/*New Header*/
#content #contentHeaderNews img {margin-left: -100px;}
#content #contentHeaderNews {margin-bottom: 10px; position: relative;}
#content.oneBrand #contentHeaderNews {position: static;}
#content.multipage #contentHeaderNews div.Article_Information {background-color: #003878; width: 268px; height: 31px; padding: 22px; position: absolute; top: 96px; left: 50px;}
#content.multipage #contentHeaderNews div.Article_Information h1 {margin: 0px;font-family: Georgia, serif; font-style: italic; font-size: 26px; color: #6aaee1; line-height: 36px; position: absolute; top: 20px; left: 26px;}
#content.multipage #contentHeaderNews div.Rich_Description div.section1 {position: relative; top: 140px; padding-bottom: 20px;}
#content.multipage #contentHeaderNews div.Rich_Description div.section1 h2 {color: #003878; font-weight: normal; margin-bottom:20px;line-height: 1.2em; font-size: 24px;}
#content.multipage #contentHeaderNews div.Rich_Description div.section1 p {font-size: 12px; margin: 10px 0;}
#content.salespage #contentHeaderNews div.Article_Information {background-color: #003878; width: 400px; height: 73px; padding: 20px; position: absolute; top: 96px; left: 50px;}
#content.salespage #contentHeaderNews div.Article_Information h1 {margin: 0px;font-family: Georgia, serif; font-style: italic; font-size: 26px; color: #6aaee1; line-height: 36px; position: absolute; top: 20px; left: 26px;}
#content.salespage #contentHeaderNews div.Rich_Description div.section1 {position: relative; top: 140px; padding-bottom: 20px;}
#content.salespage #contentHeaderNews div.Rich_Description div.section1 h2 {color: #003878; margin-bottom: 0px;font-weight: normal; line-height: .99em; font-size: 24px;}
#content.salespage #contentHeaderNews div.Rich_Description div.section1 p {font-size: 12px; margin: 10px 0;}
#content.multipage #contentHeaderNews p.note {background-image: url(../graphics/plus_button-med-lbl.png);
    background-position: 10px 8.5%;
    background-repeat: no-repeat;
    height: 80px;
    padding:10px;
    left: 0;
    position: absolute;
   margin-top: -17px !important;
    margin-bottom:20px !important;
    width: 100%;}
.releases_button
	{background:url(../graphics/plus_button-med-lbl-2.png) no-repeat center right !important;
	display:block;
	height:20px;
	width:20px;
	left:9px;
	top:-1px;
	line-height:0;
	position:absolute;
	vertical-align:middle;
	z-index:50;
	}
.releases_button:hover {background:url(../graphics/plus_button-med-bl-2.png) no-repeat center right !important;}
#content.multipage #topicContentNews #releases {position:absolute; top:-20px; left:75px; width:924px; height:40px;}
#content.multipage #topicContentNews #releases span{text-decoration:none; background:; padding-bottom:15px !important;font-size:18px;margin-left:35px !important;color:#53B7E8;width:924px; position:relative;}
#content.multipage #topicContentNews #releases span:hover {color:#003878 !important;}
#content.multipage #topicContent p.note a {text-decoration:none; background:; padding-bottom:15px !important;font-size:20px;margin-left:35px;color:#53B7E8;}
#content.multipage #topicContent p.note a:hover {color:#003878 !important;}


/* common formats for financial, education and training, sales and support pages */
#content #contentHeader img {margin-left: -100px !important;}
#content #contentHeader {margin-bottom: 10px; position: relative;}
#content.oneBrand #contentHeader {position: static;}
#content.finance {width: 924px; margin: 30px 50px; padding: 0px;}
#content.finance .section2 {margin-top: 20px; cursor: pointer;}
#content.finance .section2 img {float: left; margin-right: 20px;}
#content.finance .section2 a {text-decoration: none; color: #494848;}
#content.multipage #contentHeader div.Article_Information {background-color: #003878; width: 427px; height: 31px; padding: 22px; position: absolute; top: 96px; left: 50px;}
#content.multipage #contentHeader div.Article_Information h1 {margin: 0px;font-family: Georgia, serif; font-style: italic; font-size: 26px; color: #6aaee1; line-height: 36px; position: absolute; top: 20px; left: 26px;}
#content.multipage #contentHeader div.Rich_Description div.section1 {position: relative; top: 140px; padding-bottom: 20px;}
#content.multipage #contentHeader div.Rich_Description div.section1 h2 {color: #003878; margin: 0px;font-weight: normal; line-height: 1.2em; font-size: 24px;}
#content.multipage #contentHeader div.Rich_Description div.section1 p {font-size: 12px; margin: 10px 0;}
#content.multipage .Rich_Description {display:inline; float:left; left:50px; position:relative;top:-124px; width:800px;}
#content.multipage .Rich_Description h1 {font-family:Georgia, Serif; font-size:22px;margin-bottom:10px;}
#content.multipage .Rich_Description p {font-size:16px; line-height:1.5em;}
#content.salespage {height: 1100px;}
#content.salespage #contentHeader div.Article_Information {background-color: #003878; width: 400px; height: 73px; padding: 20px; position: absolute; top: 96px; left: 50px;}
#content.salespage #contentHeader div.Article_Information h1 {margin: 0px;font-family: Georgia, serif; font-style: italic; font-size: 26px; color: #6aaee1; line-height: 36px; position: absolute; top: 20px; left: 26px;}
#content.salespage #contentHeader div.Rich_Description div.section1 {position: relative; top: 140px; padding-bottom: 20px;}
#content.salespage #contentHeader div.Rich_Description div.section1 h2 {color: #003878; margin: 0px;font-weight: normal; line-height: .99em; font-size: 24px;}
#content.salespage #contentHeader div.Rich_Description div.section1 p {font-size: 12px; margin: 10px 0;}
#content.salespage .Rich_Description {display:inline; float:left; left:50px; position:relative;top:-124px; width:800px;}
#content.salespage .Rich_Description h1 {font-family:Georgia, Serif; font-size:22px;margin-bottom:10px;}
#content.salespage .Rich_Description p {font-size:16px; line-height:1.5em;}
#content.salespage div#supportSection {position:absolute; left: 0px; clear:both; padding: 0 0 0 50px; top: 427px;}
#content.salespage div#supportSection div#supportFeatured {width: 612px;}
#content.salespage div#supportSection div#supportFeatured a {text-decoration: none;}
#content.salespage div#supportSection div#supportFeatured .support {
    background-color: #cee7f7; border-width: 0px;
    float: left;
    margin: 0px 5px 5px 0px;
    padding: 17px;
    position: relative;
    width: 266px; height: 37px;
}
#content.salespage div#supportSection div#supportFeatured .support:hover {background-color: #aed7f1;}
#content.salespage div#salesSection {position:absolute; top: 427px; right: 50px; clear:both; padding: 0 0 0 50px;}
#content.salespage div#supportSection div#supportFeatured .support span {position: relative; top: 4px; font-size: 16px; line-height: 18px; color: #333; font-weight: bold;}
#content.salespage div#salesFeatured {float: none;}
#content.salespage div#salesFeatured .sales1,
#content.salespage div#salesFeatured .sales2,
#content.salespage div#salesFeatured .sales3,
#content.salespage div#salesFeatured .sales4 {width: 280px !important; min-height: 63px; background-color: #e1ead5 !important; border: 0; padding: 17px; margin: 0 0 5px;}
#content.salespage div#salesFeatured .sales1 {height: 100px;}
#content.salespage div#salesFeatured .sales2 {height: 63px;}
#content.salespage div#salesFeatured .sales3 {height: 100px;}
#content.salespage div#salesFeatured .sales4 {height: 80px;}
#content.salespage div#salesFeatured .sales1:hover,
#content.salespage div#salesFeatured .sales2:hover,
#content.salespage div#salesFeatured .sales3:hover,
#content.salespage div#salesFeatured .sales4:hover  {background-color: #cddcb9 !important;}
#content.salespage div#salesFeatured a {text-decoration: none; color: #333;}
#content.salespage div#salesFeatured a p {font-size: 14px; line-height: 20px;}
#content.salespage div#salesFeatured .sales .document .section1 a {text-decoration: none; color: #333;}
#content.salespage div#salesFeatured .sales .document {width: 213px;}
#content.salespage div#salesFeatured .sales .document .section1 a p {font-size: 14px; line-height: 20px;}
#content.salespage div#salesFeatured .sales .document .section1 p.note {display: none;}
#content.multipage #contentLabel {float:left;width:100%;margin: 0 0 10px; position: relative;}
#content.multipage #contentLabel h2 {margin: 0 0 0 50px;}
#content.salespage #contentLabel2 {float:left;width:605px;margin: 0 0 5px; position: relative;}
#content.salespage #contentLabel2 h2 {color: #fff; background-color: #5dafe3; padding: 17px;}
#content.salespage #contentLabel3 { width:314px;margin: 0 0 5px; position: relative;}
#content.salespage #contentLabel3 h2 {color: #fff; background-color: #9cb974; padding: 17px;}
#content.multipage #topicContent {position:relative; left: 0px !important; width:942px;clear:both; padding: 0 0 0 50px;}
#content.multipage #topicContentNews {position:relative; left: 50px !important; width:942px;clear:both; padding-top:20px !important;}
#content.multipage #topicContentSlider {position:relative; left: 50px; width:942px !important;clear:both; padding: 0 0 0 0px;margin-bottom:90px !important;}
#content.multipage .callout2by2 {margin: 0px 18px 18px 0px;}
#content .callout2by2 {background-color: #ececec; border-width: 0px; padding: 0px; width: 453px; margin-right: 18px; heigh: 194px; float: left;}
#content .callout2by2 a  {color: #333333; text-decoration: none; position: relative;}
#content .callout2by2 a img {float: left;}
#content .callout2by2 a h2 {margin-bottom: 10px;}
#content .callout2by2 a div.Web_Information div.section1 {width: 220px; padding: 16px 16px 0; float: left; position: relative;}
#content .callout2by2 a div.Web_Information div.section1 p  {margin: 0px 0px 6px 0px;}
#content .callout2by2 a div.Web_Information div.section1 p {padding: 0px; font-size: 12px;}
#content .callout2by2 a div.Web_Information div.section1 p.attribution { position: absolute; top: 147px;}
#content .callout2by2 a div.Web_Information div.section1 p  strong { font-weight: bold; color: #6aaee1; float: left; font-size: 21px; font-family: Arial, sans-serif; line-height: 23px;}
#content .callout2by2 a div.Web_Information div.section1 p  em {float: left; text-decoration: none; padding: 0 4px; line-height: 2em; font-family: georgia, sans-serif; font-style: italic; color: #494848;}
#content .callout2by2 a div.Web_Information div.section1 p  em:hover {color: #f1861f;}
#content .callout2by2 a div.Abstract div.section1 {width: 220px; padding: 16px 16px 0; float: left; position: relative;}
#content .callout2by2 a div.Abstract div.section1 p  {margin: 0px 0px 6px 0px;}
#content .callout2by2 a div.Abstract div.section1 p {padding: 0px; font-size: 12px;}
#content .callout2by2 a div.Abstract div.section1 p.attribution { position: absolute; top: 147px;}
#content .callout2by2 a div.Abstract div.section1 p  strong { font-weight: bold; color: #6aaee1; float: left; font-size: 21px; font-family: Arial, sans-serif; line-height: 23px;}
#content .callout2by2 a div.Abstract div.section1 p  em {float: left; text-decoration: none; padding: 0 4px; line-height: 2em; font-family: georgia, sans-serif; font-style: italic; color: #494848;}
#content .callout2by2 a div.Abstract div.section1 p  em:hover {color: #f1861f;}
#content.oneBrand #contentHeader div.Article_Information { background: url("../graphics/home-banner-box-background.png") ;width: 415px !important; height: 105px !important; padding: 15px; position: absolute; top: 96px; left: 50px;} /* background-color: #003878; */
#content.oneBrand.bis #contentHeader div.Article_Information { width: 504px !important; }
#content.oneBrand.bis #contentHeader div.Article_Information h1 { width: 462px !important; }
#content.oneBrand.mallinckrodt #contentHeader div.Article_Information { width: 504px !important; }
#content.oneBrand.mallinckrodt #contentHeader div.Article_Information h1 { width: 462px !important; }
#content.oneBrand.Microstream #contentHeader div.Article_Information {height: 110px; box-sizing: content-box;}
#content.oneBrand #contentHeader div.Article_Information h1 {margin: 0px;font-family: Georgia, serif; font-style: italic; font-size: 26px; color: #6aaee1; line-height: 36px; position: absolute; width: 400px; padding:10px 10px !important;}
#content.oneBrand #contentHeader div.Article_Information .section1 {
    background-color: #9cb974;
    color: #FFFFFF;
    left: 24px;
    padding: 2px 10px;
    position: absolute;
    text-transform: uppercase;
    top: -12px;
}
#content.oneBrand #contentHeader div.Article_Information .section1 h2 span sup {font-size: 12px; line-height: 1em;}
#content.oneBrand #contentHeader div.Rich_Description  {top: 0px; margin: 30px 0px;}
#content.oneBrand #contentHeader div.Rich_Description h2 sup {line-height: 1em; font-size: 12px; *line-height: 1.5em; *font-size: 14px; }
#content.oneBrand #contentHeader div.Rich_Description div.section1 {top: 0px; padding: 0px;}
#content.oneBrand #contentHeader div.Rich_Description h2 sup {line-height: 1em; font-size: 12px; *font-size: 14px;}
#content.oneBrand #contentHeader div.Rich_Description div.section1 p.footnote {font-size: 10px;}
#content.oneBrand #contentHeader div.Rich_Description a {text-decoration: none;}
#content.oneBrand #contentHeader div.Rich_Description a:hover {text-decoration: underline;}
#content.oneBrand div#topicContent div.callout2by2 img {float: left;}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 { color: #333;
    float: left;
    padding: 16px 16px 0;
    position: relative;
    width: 220px;
}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 h2 {margin-bottom: 10px;}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 h2 span sup {font-size: 10px; line-height: 1em;}
#content.oneBrand.Microstream div#topicContent div.callout2by2 div.document div.section1 h2 {font-size: 13px;}
#content.oneBrand.Microstream div#topicContent div.callout2by2 div.document div.section1 h2 span sub{font-size: 10px; *line-height: 1em;}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 p {font-size: 12px; margin: 0 0 6px;}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 p.footnote {font-size: 10px; margin: 0px; margin-top: -5px;}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 p sup {font-size: 10px; line-height: 0px; *line-height: 1em;}
#content.oneBrand.Microstream div#topicContent div.callout2by2 div.document div.section1 p {font-size: 11px;}
#content.oneBrand.Microstream div#topicContent div.callout2by2 div.document div.section1 p sup,
#content.oneBrand.Microstream div#topicContent div.callout2by2 div.document div.section1 p sub{font-size: 10px; line-height: 0px;}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 p.attribution {
    position: absolute;
    top: 163px;
}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 p.attribution strong {
    color: #6AAEE1;
    float: left;
    font-family: Arial, sans-serif;
    font-size: 22px;
    font-weight: bold;
    /* line-height: 1.2em; */
}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 p.attribution a{
    color: #494848;
    float: left;
    font-family: georgia,sans-serif;
    font-style: italic;
    line-height: 30px;
    padding: 0 4px;
    text-decoration: none;
}
#content.oneBrand div#topicContent div.callout2by2 div.document div.section1 p.attribution a:hover {color: #f1861f;}
#content.oneBrand div#topicContent div.callout2by2:hover {cursor: pointer;}
body.onecolumn #content.liDCO {width: 924px; margin: 30px 50px;}
body.onecolumn #content.Oridion {width: 924px; margin: 30px 50px;}
body.onecolumn #content.Oridion ul {margin-top: 10px;}
body.onecolumn #content.Oridion sub {line-height: 1em; position: relative;}
body.onecolumn #content.Oridion p.note {
	color: #5DAFE3;
    font-size: 20px;
	font-weight: bold; 
	}
body.onecolumn #content.Oridion p.note a {color: #484848;
    font-family: Georgia,Serif;
    font-size: 12px;
    font-style: italic;
    margin: 0 3px;
    text-decoration: none;}
body.onecolumn #content.Oridion .section4 h2 {margin-bottom: 5px;}
body.onecolumn #content.Oridion .section4 p {line-height: 1.3em; margin: 0 0 0 10px;}
body.onecolumn #content.Oridion.IFUUpdate .section2 p {margin: 0px;}
div#content.wfClass.McGRATH div#topicContent div.references {margin-top: 30px; padding-top: 0px; width: 904px; margin-left: 0px; float: left;}
div#content.wfClass.McGRATH div#topicContent div.references ol {margin-left: 0px; text-indent: 0px;}
div#content.wfClass.McGRATH div#topicContent div.references ol  li{margin-left: 0px; text-indent: -18px; margin-left: 18px; font-size: 12px;}
div#content.wfClass.McGRATH div#topicContent div.productDisclaimer {margin-top: 30px; padding-top: 30px; border: 0px solid #666666; border-top-width: 1px; width: 924px; margin-left: 0px; float: left;}
div#content.wfClass.McGRATH div#topicContent div.productDisclaimer div.Product_Disclaimer {width: 904px; margin-left: 0px;}
div#content.wfClass.McGRATH div#topicContent div.productDisclaimer div.Product_Disclaimer div.section1 {position: relative; float: left; width: 386px; margin-top: 20px; *margin-top: 26px;}
div#content.wfClass.McGRATH div#topicContent div.productDisclaimer div.Product_Disclaimer div.section2 {position: relative; float: left; width: 518px;}
div#content.wfClass.McGRATH div#topicContent div.productDisclaimer div.Product_Disclaimer p img {float: left; margin: 0 20px 0 0;}
div#content.wfClass.McGRATH div#topicContent div.productDisclaimer div.Product_Disclaimer p.attribution img {float: none; margin-top: 12px;}
div#content.wfClass.McGRATH div#topicContent div.productDisclaimer p 
{
    font-size: 12px;
    margin: 10px 0;
    position: relative;
    z-index: 1;
	text-indent: 0px;
}
body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelated {
    left: 0px;
    position: relative;
    width: 924px;
}
body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelated h3 {
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px 10px 0;
}
body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelated h3 span {font-style: oblique;}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts {
    background-color: #ECECEC;
    float: left;
    height: 170px;
	left: 0px;
    padding: 10px 40px;
    position: relative;
    width: 844px;
	margin-bottom: 20px;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div#leftArrow {
    background-image: url("../graphics/ButtonLeft.png");
    background-repeat: no-repeat;
    float: left;
    height: 25px;
    left: -21px;
    position: relative;
    top: 51px;
    width: 25px;
    z-index: 99999;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div#leftArrow:hover {background-image: url("../graphics/ButtonLeftHover.png"); cursor: pointer;}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent {
    float: left;
    height: 194px;
    left: 50px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    width: 825px;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent div#innerRelatedProducts {
    display: block;
    margin-left: 0;
    overflow: visible;
    position: absolute;
    width: auto;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent div#innerRelatedProducts div {
    background-color: #ECECEC;
    color: #333333;
    float: left;
    height: 120px;
    margin: 0;
    padding: 15px 10px;
    position: relative;
    text-decoration: none;
    width: 145px;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent div#innerRelatedProducts div a {
    background-color: #ECECEC;
    color: #333333;
    float: left;
    height: 120px;
    margin: 0;
    padding: 0px;
    position: relative;
    text-decoration: none;
    width: 145px;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent div#innerRelatedProducts div img,
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent div#innerRelatedProducts div a img {
    width: 144px;
	border: 0px none;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent div#innerRelatedProducts div div.productLabel,
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div.slidingContent div#innerRelatedProducts div a div.productLabel {
    font-size: 12px;
	padding: 0px;
    margin: 10px 0;
	width: 155px; height: 2em;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div#rightArrow {
    background-image: url("../graphics/ButtonRight.png");
    background-repeat: no-repeat;
    float: right;
    height: 25px;
    position: relative;
    right: -20px;
    top: 53px;
    width: 25px;
    z-index: 99999;
}
html body.onecolumn div#pageWrapper div#contentWrapper div#content.wfClass div#topicContent div.productRelatedProducts div#rightArrow:hover {background-image: url("../graphics/ButtonRightHover.png"); cursor: pointer}
/* Brand Related Products */
#content.oneBrand div.productRelated {
    left: 50px; 
    position: relative;
    width: 924px;
	*margin-top: 18px;
}
#content.oneBrand  div.productRelated h3 {
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px 10px 0;
}
#content.oneBrand div.productRelated h3 span {font-style: oblique;}
#content.oneBrand  div.productRelatedProducts {
    background-color: #ECECEC;
    float: left;
    height: 194px;
    left: 50px; 
    padding: 10px 40px;
    position: relative;
    width: 844px;
	margin-bottom: 20px;
}

#content.oneBrand div.productRelatedProducts div#leftArrow {
    background-image: url("../graphics/ButtonLeft.png");
    background-repeat: no-repeat;
    float: left;
    height: 25px;
    left: -21px;
    position: relative;
    top: 51px;
    width: 25px;
    z-index: 99999;
}
#content.oneBrand div.productRelatedProducts div#leftArrow:hover {background-image: url("../graphics/ButtonLeftHover.png"); cursor: pointer;}

#content.oneBrand  div.productRelatedProducts div.slidingContent {
    float: left;
    height: 194px;
    left: 50px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    width: 825px;
}
#content.oneBrand div.productRelatedProducts div.slidingContent div#innerRelatedProducts {
    display: block;
    margin-left: 0;
    overflow: visible;
    position: absolute;
    width: auto;
}
#content.oneBrand div.productRelatedProducts div.slidingContent a img {width: 144px;}
#content.oneBrand div.productRelatedProducts div.slidingContent div#innerRelatedProducts div {
    float: left;
    position: relative;
    width: 165px;
}
#content.oneBrand  div.productRelatedProducts div.slidingContent div#innerRelatedProducts div a {
    background-color: #ECECEC;
    color: #333333;
    float: left;
    height: 180px;
    margin: 0;
    padding: 10px;
    position: relative;
    text-decoration: none;
    width: 144px;
}
#content.oneBrand  div.productRelatedProducts div.slidingContent div#innerRelatedProducts div a img {
    height: 104px;
    width: 144px;
	border: 0px none;
}
#content.oneBrand  div.productRelatedProducts div.slidingContent div#innerRelatedProducts div a div.productLabel {
    font-size: 12px;
    margin: 10px 0;
	width: 144px;
}
#content.oneBrand  div.productRelatedProducts div#rightArrow {
    background-image: url("../graphics/ButtonRight.png");
    background-repeat: no-repeat;
    float: right;
    height: 25px;
    position: relative;
    right: -20px;
    top: 53px;
    width: 25px;
    z-index: 99999;
}
#content.oneBrand  div.productRelatedProducts div#rightArrow:hover {background-image: url("../graphics/ButtonRightHover.png"); cursor: pointer}
#content.oneBrand  div#Footnotes {width: 924px; margin-left: 50px; font-size: 11px;}
#content.oneBrand  div#Footnotes ol {list-style-type: outside; margin-left: 17px; margin-bottom: 10px; *margin-left: 22px;}
#content.multipage div.document.Footnotes div.section1 ol{list-style-type: outside; margin-left: 65px; width:924px !important;margin-top:15px;font-size:10px; *margin-left: 70px;}
#content.multipage #topicContentSlider div#eventsSlider div#eventsWrapper {margin-bottom:15px !important;margin-top:0px;}
 #content.multipage #topicContentSlider div#eventsSlider div#eventsLabel { margin-top:0px;position: relative; width: 107px !important; height: 60px; background-color: #53B7E8; padding: 20px; float: left;}
  #content.multipage #topicContentSlider div#eventsSlider div#eventsLabel:hover {background:#003878;}
 div#eventsSlider div#eventsLabel a{text-decoration: none;}
div#eventsSlider div#eventsLabel h3 {color: #fff; font-size: 24px; text-align: center; }
div#eventsSlider div#eventsWrapper {position: relative; width: 705px; height: 100px; margin-top:0px;float: left; background-color: #F3F3F3; overflow: hidden;}
 div#eventsSlider div#eventsWrapper div#eventsContent {width: 2000px;}
 div#eventsSlider div#eventsWrapper div.event {position: relative; width: 326px; height: 60px; display: inline; float: left; margin: 20px 16px; border: 0px solid #ececec; border-right-width: 2px;}
 div#eventsSlider div#eventsWrapper div.event div.Article_Information div.section1 table {margin: 16px;}
div#eventsSlider div#eventsWrapper div.event div.Article_Information div.section1 table tbody tr td.col1,
div#eventsSlider div#eventsWrapper div.event div.Article_Information div.section1 table tbody tr td.col2 {display: none;}
div#eventsSlider div#eventsWrapper div.event div.Article_Information div.section1 table tbody tr td.col3 {position: absolute; width: 325px; top: 0px; left: 0px; font-weight: bold;}
div#eventsSlider div#eventsWrapper div.event div.Article_Information div.section1 table tbody tr td.col4 {position: absolute; width: 325px; top: 20px; left: 0px; font-weight: normal;}
div#eventsSlider div#eventsWrapper div.event div.Article_Information div.section1 table tbody tr td.col4 a {text-decoration: none; font-size: 13px; color: #494848;}
div#eventsSlider div#eventsWrapper div.event div.Article_Information div.section1 table tbody tr td.col4 a:hover {color: #F78C14; text-decoration: underline;}
div#eventsSlider div#eventsWrapper div.event p {padding-right: 5px; margin-bottom: 5px;}
div#eventsSlider div#eventsArrows {position: relative; width: 70px;  height: 100px; background-color: #F3F3F3; float: left;margin-top:0px;margin-bottom:90px;}
div#eventsSlider div#eventsArrows div#eventLArrow {position: relative; background-image: url("../graphics/SmallButtonLeft.png"); background-repeat: no-repeat; width: 20px; height: 20px; top: 40px; left: 10px; float: left;}
 div#eventsSlider div#eventsArrows div#eventRArrow {position: absolute; background-image: url("../graphics/SmallButtonRight.png"); background-repeat: no-repeat; width: 20px; height: 20px; top: 40px; right: 10px; float: left;}
div#eventsSlider div#eventsArrows div#eventLArrow:hover {background-image: url("../graphics/SmallButtonLeftHover.png"); cursor: pointer;}
div#eventsSlider div#eventsArrows div#eventRArrow:hover {background-image: url("../graphics/SmallButtonRightHover.png"); cursor: pointer;}